Subject: [os2genau_digest] No. 1374
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 18 Oct 2006 00:00:24 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 17 October 2006
 Number  1374
**************************************************

Subjects for today
 
1  Re:  [genmac-user] Installation of Intel 2200BG Mini-PCI Card under eCS 2.0 (Beta 2) on an IBM T30 Thinkpad. : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 17 Oct 2006 21:20:59 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [genmac-user] Installation of Intel 2200BG Mini-PCI Card under eCS 2.0 (Beta 2) on an IBM T30 Thinkpad.

Please read this as an addendum to my previous documentation.

In that documentation, I suggested that you let WLANMON configure the 
TCPIP port rather than using TCPCFG2 - this is also what the readme for 
WLANMON says is more reliable.

My findings are in fact the opposite.

Configure the TCPIP port for your WifI and your cabled connection in 
TCPCFG2. Note: you can only assign DHCP to one port using this program, 
so you will need to assign a static address to either your LAN cabled 
connection or your WiFi connection (we were doing this via WLANMON 
anyway, so we really only doing this in another place).

  It would be nice to have DHCP running on both ports - "watch this 
space" I believe it will be possible by simply editing SETUP.CMD - but 
lets leave that one for now ...

  Once you have enabled lan1 in TCPCFG2 and given it an IP address and 
subnet mask, go to the WLANMON ICON - RMB and select ADD/EDIT profile, 
make sure your profile is highlighted - I guess you only have one at 
this point in time, so it will probably be highlighted already, press Edit,
On the Connection TAB - unclick the Create a network if one is found.
On the TCP/IP TAB - click on don't configure.
Leave the security tab as is.

Close this properties book.

Press close on the "select a profile" panel.

RMB on the ICON and exit.

Close down and restart your system.

Click on Wireless LAN Monitor and hopefully she'll turn Green every time 
from now on !

Cheers/2

Ed.

----------------------------------------------------------------------------------